package com.hys.app.service.erp;

import com.hys.app.framework.database.mybatisplus.base.BaseService;
import com.hys.app.model.erp.entity.*;

/**
 * 部门 Service 接口
 */
public interface CompanyPackageManager extends BaseService<CompanyPackage> {

    Long createCompanyPackage(CompanyPackageDO packageDo);


    Long updateCompanyPackage(CompanyPackageDO packageDo, Long id);
}
